=== debian/control ===
Source: jolicloud-webapp-oanda
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-oanda
Provides: prism-webapp-oanda
Replaces: prism-webapp-oanda (<= 1.0)
Conflicts: prism-webapp-oanda (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.oanda.com/currency/converter/
Description: Jolicloud web application for Oanda
 The Oanda web site running in a simple Jolicloud window.

Package: prism-webapp-oanda
Architecture: all
Depends: jolicloud-webapp-oanda
Description: Transitional package for jolicloud-webapp-oanda
 This is a transitional package for jolicloud-webapp-oanda, and can safely
 be removed after the installation is complete.
